[libdefaults]
	default_realm = TEST.CAM.AC.UK
	clockskew = 300

[realms]
	TEST.CAM.AC.UK = {
		kdc = galois.csi.cam.ac.uk
		admin_server = galois.csi.cam.ac.uk
		kpasswd_server = galois.csi.cam.ac.uk
		default_domain = csi.cam.ac.uk
	}

[domain_realm]
	.csi.cam.ac.uk = TEST.CAM.AC.UK
	csi.cam.ac.uk = TEST.CAM.AC.UK

[logging]
	kdc = FILE:/var/log/krb5kdc.log
	admin_server = FILE:/var/log/kadmin.log
	default = SYSLOG:NOTICE:DAEMON

[appdefaults]
	pam = {
		ticket_lifetime = 1d
		renew_lifetime = 1d
		forwardable = true
		proxiable = false
		retain_after_close = false
		minimum_uid = 0
		debug = false
	}
